const LOAD_CURRENT_CITY = "LOAD_CURRENT_CITY"
const LOAD_CURRENT_WHEATHER = "LOAD_CURRENT_WHEATHER"
const LOAD_FORECAST_WHEATHER = "LOAD_FORECAST_WHEATHER"
const LOAD_CITY_NOT_FOUND = "LOAD_CITY_NOT_FOUND"

const WHEATHER_API_ICON = "http://openweathermap.org/img/w/"

const URL_BACKED_API = "http://localhost:8000"
const URL_LOAD_CURRENT_CITY = URL_BACKED_API + "/v1/location/"
const URL_CURRENT_WHEATHER = URL_BACKED_API + "/v1/current/"
const URL_FORECAST_WHEATHER = URL_BACKED_API + "/v1/forecast/"


module.exports = {
	LOAD_CURRENT_CITY,
	LOAD_CURRENT_WHEATHER,
	LOAD_FORECAST_WHEATHER,
	LOAD_CITY_NOT_FOUND,
	WHEATHER_API_ICON,
	URL_LOAD_CURRENT_CITY,
	URL_CURRENT_WHEATHER,
	URL_FORECAST_WHEATHER

};